| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - r -

- rawValue() : Tp::KeyFile
- readinessHelper() : Tp::ReadyObject
- ReadinessHelper() : Tp::ReadinessHelper
- Ready() : Tp::Client::MediaSessionHandlerInterface , Tp::Client::MediaStreamHandlerInterface
- ReadyObject() : Tp::ReadyObject
- reason() : Tp::Channel::GroupMemberChangeDetails , Tp::LocalPendingInfo
- Received() : Tp::Client::ChannelTypeTextInterface
- received() : Tp::ReceivedMessage
- ReceivedMessage() : Tp::ReceivedMessage
- receiving() : Tp::MediaStream
- RecommendedAvatarHeight : Tp::Client::ConnectionInterfaceAvatarsInterface
- RecommendedAvatarWidth() : Tp::Client::ConnectionInterfaceAvatarsInterface
- Reconnect() : Tp::Client::AccountInterface
- reconnect() : Tp::Account
- Recover : Tp::Client::ClientObserverInterface
- ref() : Tp::RefCounted
- RefCounted() : Tp::RefCounted
- reference : Tp::ReferencedHandles
- ReferencedHandles() : Tp::ReferencedHandles
- referenceHandles() : Tp::Connection
- region() : Tp::ContactLocation
- registerClient() : Tp::ClientRegistrar
- registeredClients() : Tp::ClientRegistrar
- RelayInfo : Tp::Client::MediaStreamHandlerInterface
- ReleaseHandles() : Tp::Client::ConnectionInterface
- ReleaseName() : Tp::Client::DBus::DBusDaemonInterface
- ReloadConfig() : Tp::Client::DBus::DBusDaemonInterface
- RemotePendingMembers : Tp::Client::ChannelInterfaceGroupInterface
- remoteSendingRequested() : Tp::MediaStream
- remoteSendingState() : Tp::MediaStream
- remoteSendingStateChanged() : Tp::MediaStream
- remove() : Tp::Account
- Remove() : Tp::Client::AccountInterface
- removeAll() : Tp::ReferencedHandles
- removeAt() : Tp::ReferencedHandles
- removeContactsFromGroup() : Tp::ContactManager
- removeContent() : Tp::StreamedMediaChannel
- Removed() : Tp::Client::AccountInterface
- removedFromGroup() : Tp::Contact
- removeFirst() : Tp::ReferencedHandles
- removeFromGroup() : Tp::Contact
- removeGroup() : Tp::ContactManager
- removeLast() : Tp::ReferencedHandles
- RemoveMatch() : Tp::Client::DBus::DBusDaemonInterface
- RemoveMembers() : Tp::Client::ChannelInterfaceGroupInterface
- RemoveMembersWithReason() : Tp::Client::ChannelInterfaceGroupInterface
- removeOne() : Tp::ReferencedHandles
- removePresencePublication() : Tp::ContactManager , Tp::Contact
- removePresenceSubscription() : Tp::ContactManager , Tp::Contact
- RemoveRemoteCandidate() : Tp::Client::MediaStreamHandlerInterface
- removeRequest() : Tp::AbstractClientHandler
- RemoveRequest() : Tp::Client::ClientInterfaceRequestsInterface
- RemoveStatus() : Tp::Client::ConnectionInterfacePresenceInterface
- removeStream() : Tp::StreamedMediaChannel
- RemoveStreams() : Tp::Client::ChannelTypeStreamedMediaInterface
- removeStreams() : Tp::StreamedMediaChannel
- RequestableChannelClasses : Tp::Client::ConnectionInterfaceRequestsInterface
- requestableChannelClasses() : Tp::CapabilitiesBase
- RequestAliases() : Tp::Client::ConnectionInterfaceAliasingInterface
- RequestAvatar() : Tp::Client::ConnectionInterfaceAvatarsInterface
- RequestAvatars() : Tp::Client::ConnectionInterfaceAvatarsInterface
- RequestChannel() : Tp::Client::ConnectionInterface
- requestChatState() : Tp::TextChannel
- requestClose() : Tp::Channel
- requestConnect() : Tp::Connection
- requestConnection() : Tp::ConnectionManager
- RequestConnection() : Tp::Client::ConnectionManagerInterface
- requestContent() : Tp::StreamedMediaChannel
- requestDirection() : Tp::MediaStream
- requestDisconnect() : Tp::Connection
- Requested() : Tp::Client::ChannelInterface
- requestedFeatures() : Tp::PendingReady , Tp::Contact , Tp::ReadyObject , Tp::ReadinessHelper
- RequestedPresence : Tp::Client::AccountInterface
- requestedPresence() : Tp::Account
- RequestedPresence() : Tp::Client::AccountInterface
- requestedPresenceChanged() : Tp::Account
- requestHandles() : Tp::Connection
- RequestHandles() : Tp::Client::ConnectionInterface
- requestHold() : Tp::StreamedMediaChannel
- RequestHold() : Tp::Client::ChannelInterfaceHoldInterface
- RequestLocation() : Tp::Client::ConnectionInterfaceLocationInterface
- RequestName() : Tp::Client::DBus::DBusDaemonInterface
- RequestPresence() : Tp::Client::ConnectionInterfacePresenceInterface
- requestPresenceSubscription() : Tp::Contact , Tp::ContactManager
- requestReceiving() : Tp::MediaStream
- Requests() : Tp::Client::ChannelRequestInterface
- requests() : Tp::ChannelRequest
- Requests : Tp::Client::ChannelRequestInterface
- requestSending() : Tp::MediaStream
- requestsInterface() : Tp::Connection
- requestStream() : Tp::StreamedMediaChannel
- RequestStreamDirection() : Tp::Client::ChannelTypeStreamedMediaInterface
- requestStreams() : Tp::StreamedMediaChannel
- RequestStreams() : Tp::Client::ChannelTypeStreamedMediaInterface
- reset() : Tp::SharedPtr< T >
- result() : Tp::PendingStringList , Tp::PendingVariant
- room() : Tp::ContactLocation
- RoomListChannel() : Tp::RoomListChannel
- roomListInterface() : Tp::Channel